[BGAnimation]
LengthSeconds=15.2

[Layer11]
File=../_black.png
Type=1

[Layer81]
File=warning.png
Type=0
Command=x,276;y,240;diffusealpha,0;linear,0.2;diffusealpha,1;sleep,4.5;linear,0.05;zoomtoheight,4;sleep,0.05;linear,0.05;zoomx,3;linear,0.2;diffusealpha,0

[Layer82]
File=stepmania.png
Type=0
Command=x,422;y,240;diffusealpha,0;sleep,5;linear,0.2;diffusealpha,1;sleep,4.5;linear,0.05;zoomtoheight,4;sleep,0.05;linear,0.05;zoomx,3;linear,0.2;diffusealpha,0

[Layer83]
File=cstylepro.png
Type=0
Command=x,400;y,240;diffusealpha,0;sleep,10;linear,0.2;diffusealpha,1;sleep,4.5;linear,0.05;zoomtoheight,4;sleep,0.05;linear,0.05;zoomx,3;linear,0.2;diffusealpha,0

